@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #404040;
	letter-spacing: normal;
	line-height: 18px;
}


.topgreyBack{
	background-color:#575757;
	height:40px;
	background-repeat: repeat;
}

#nav {
	background: url(../images/nav_bg.gif);
	position: absolute;
	left: 0px;
	top: 50px;
	width: 753px;
	height: 22px;
	padding-left: 6px;
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 0px;
	border-top: 1px solid #D6D1BE;
}


#nav a {
text-decoration: none;
}

#nav a:hover {
text-decoration: underline;
}


#shadow {
	position: absolute;
	left: 0px;
	top: 72px;
	height: 8px;
	width: 759px;
}

.Footer_Text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #727272;
}

.Banner_Top_Center {
	background-repeat: repeat;
	background-image: url(../Images/Banner_Center-Top.jpg);
}

.Banner_Botom_Center {
	background-repeat:repeat;
	background-image:url(../Images/Banner_Center-Botom.jpg)
}

.Banner_Left_Center {
	background-repeat: repeat;
	background-image:url(../Images/Banner_Left-Center.jpg) 

}

.Banner_right-Center { 
	background-repeat:repeat;
	background-image:url(../Images/Banner_Right-Center.jpg)

}

.Textbox {
	border-color:#dadadb;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 15px;
	line-height: 14px;
	font-variant: normal;
	color: #373737;
}


.backmain_page {
	background-image:url(../Images/Inner_Page/Inner_back.jpg);
	background-repeat:repeat-x;
	background-position: center bottom;
	border: thin solid #c7c6c6;
}

.Text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	color: #727272;
	text-decoration: none;
}

.addres_Top { background-color:#FFF;
}

.addres_left {
	background-image:url(../Images/Inner_Page/Address/Left_Center.jpg);
	background-repeat: repeat;
}

.addres_right {
	background-image:url(../Images/Inner_Page/Address/center_right.jpg);
	background-repeat: repeat;
}

.addres_bottom {
	background-image:url(../Images/Inner_Page/Address/bottom_center.jpg);
	background-repeat: repeat;
}

.HeadOffice_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #727272;
	font-style: normal;
	line-height: normal;
}

.HeadOffice_text {
	padding-top:10px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #727272;
}

.Project_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #014286;
	font-weight: bold;
}

.Project_Left_Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1d67ae;
	font-weight: bold;
	text-decoration: none;
}

.Background_dots {
	background-image: url(../Images/dots.gif);
	background-repeat: repeat-x;
}


.Body_box_DarkGreey {
	background-color:#5e5d54;
	background-repeat: repeat;
	
}

.Project_head_Left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #014286;
	font-weight: bold;
}


.Under_Construction1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	color: #006699;
	font-weight: normal;
}


.QuesHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00a5e3;
	font-weight: bold;
}

.Project_Left_Link_Light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1d67ae;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}

.Textbox1 {
	border-color:#dadadb;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	line-height: 14px;
	font-variant: normal;
}


.AE {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 34px;
	line-height: 45px;
	font-weight: normal;
	font-variant: normal;
	color: #6d1006;
}

.LeftHead {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #744221;
	text-decoration: none;
}

.LeftHead1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #744221;
	text-decoration: none;
}



.TextboxBold {
	border-color:#dadadb;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	height: 15px;
	line-height: 14px;
	font-variant: normal;
	color: #373737;
}


.Body_box {
	background-color:#f7f7f7;
	background-repeat: repeat;
}

.body_Text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #13233d;
	font-style: normal;
	font-weight: normal;
	height: 15px;
	line-height: 14px;
	font-variant: normal;
}

.Adress_Text_heading{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #024e4a;
}

.Adress_Text{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #024e4a;
}

.pageheadings{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#058cce;
	font-weight:bold;
}
#map_canvas { height: 100%; display: block; }